<?php

/**
 * Process General template.
 *
 * @package ThemeStarter
 */

?>

<!-- Why Us -->
<section class="py-12">
    <div class="mb-12 text-center text-inherit">
        <p class="font-bold mb-4 text-3xl md:text-4xl lg:text-5xl text-gray-900 tracking-tight"><?php _e('The Simple 5 Step Process', 'harplabs'); ?></p>
        <div class="bg-yellow-300 h-0.5 mx-auto w-28"></div>
    </div>
    <ul class="mt-10 max-w-7xl mx-auto py-8 px-4 grid lg:grid-cols-5 gap-8 items-center justify-center leading-7 text-gray-600">

        <li class="text-center text-gray-900">
            <i class="text-7xl bi bi-pen"></i>
            <p class="text-lg font-semibold md:text-2xl my-2">Design</p>
            <p>The planning, expectation management, content architecture, and the design of your project.</p>
        </li>
        <li class="text-center text-gray-900">
            <i class="text-7xl bi bi-file-code-fill"></i>
            <p class="text-lg font-semibold md:text-2xl my-2">Develop</p>
            <p>A dedicated manager expertly matched to your needs, initiates the development process.</p>
        </li>

        <li class="text-center text-gray-900">
            <i class="text-7xl bi bi-check-circle"></i>
            <p class="text-lg font-semibold md:text-2xl my-2">Test</p>
            <p>Rigorous testing ensures the seamless functionality and quality assurance of your project.</p>
        </li>

        <li class="text-center text-gray-900">
            <i class="text-7xl bi bi-rocket"></i>
            <p class="text-lg font-semibold md:text-2xl my-2">Launch</p>
            <p>We propel your project into the digital sphere, orchestrating a successful and impactful launch.</p>
        </li>

        <li class="text-center text-gray-900">
            <i class="text-7xl bi bi-wrench"></i>
            <p class="text-lg font-semibold md:text-2xl my-2">Maintain</p>
            <p>Our commitment extends beyond launch as we diligently maintain and optimize your project.</p>
        </li>

    </ul>
</section>